## haskell-zeromq-haskell 0.8

=== debian/changelog ===
haskell-zeromq-haskell (0.8-2) unstable; urgency=low

  * Add missing libzmq-dev dependency for libghc-zeromq-haskell-dev.

 -- Clint Adams <clint@debian.org>  Thu, 01 Dec 2011 12:46:17 -0500

haskell-zeromq-haskell (0.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 29 Nov 2011 22:41:40 -0500
