=== debian/control ===
Source: haskell-zeromq-haskell
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libzmq-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/zeromq-haskell
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zeromq-haskell
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zeromq-haskell

Package: libghc-zeromq-haskell-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libzmq-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings to ZeroMQ
 The 0MQ lightweight messaging kernel is a library which extends the standard
 socket interfaces with features traditionally provided by specialised
 messaging middleware products. 0MQ sockets provide an abstraction of
 asynchronous message queues, multiple messaging patterns, message filtering
 (subscriptions), seamless access to multiple transport protocols and more.
 This library provides the Haskell language binding to 0MQ.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-zeromq-haskell-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings to ZeroMQ; profiling libraries
 The 0MQ lightweight messaging kernel is a library which extends the standard
 socket interfaces with features traditionally provided by specialised
 messaging middleware products. 0MQ sockets provide an abstraction of
 asynchronous message queues, multiple messaging patterns, message filtering
 (subscriptions), seamless access to multiple transport protocols and more.
 This library provides the Haskell language binding to 0MQ.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-zeromq-haskell-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: bindings to ZeroMQ; documentation
 The 0MQ lightweight messaging kernel is a library which extends the standard
 socket interfaces with features traditionally provided by specialised
 messaging middleware products. 0MQ sockets provide an abstraction of
 asynchronous message queues, multiple messaging patterns, message filtering
 (subscriptions), seamless access to multiple transport protocols and more.
 This library provides the Haskell language binding to 0MQ.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
