## haskell-zeromq-haskell 0.8.3

=== debian/changelog ===
haskell-zeromq-haskell (0.8.3-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:33:04 +0000

haskell-zeromq-haskell (0.8.3-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:32:22 +0400

haskell-zeromq-haskell (0.8.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 10:31:28 -0500
