=== debian/control ===
--- 
+++ 
@@ -9,6 +9,9 @@
   , ghc
   , ghc-prof
   , libzmq-dev
+#  , libghc-test-framework-dev (>> 0.4)
+#  , libghc-test-framework-quickcheck2-dev (>> 0.2)
+#  , libghc-quickcheck2-dev (>> 2.4)
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/zeromq-haskell
