## haskell-zeromq-haskell 0.8.4

=== debian/changelog ===
haskell-zeromq-haskell (0.8.4-1) experimental; urgency=low

  * Add a version constraint to the dependency on libzmq-dev to avoid pulling
    in libxs-compat-libzmq-dev
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 16:13:33 +0100

haskell-zeromq-haskell (0.8.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:37 +0200
