=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libzmq-dev
+  , libzmq-dev (>= 0)
 #  , libghc-test-framework-dev (>> 0.4)
 #  , libghc-test-framework-quickcheck2-dev (>> 0.2)
 #  , libghc-quickcheck2-dev (>> 2.4)
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/zeromq-haskell
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zeromq-haskell
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zeromq-haskell
@@ -23,7 +23,7 @@
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
-  , libzmq-dev
+  , libzmq-dev (>= 0)
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
